/* page-mother-child-care Styles */
h2 {
    color: #39B55D;
}

.testimonial-inner-sec .carousel-control-next,
.testimonial-inner-sec .carousel-control-prev {
    width: 19px;
    height: 34px;
    position: absolute;
    top: 30%;
    transform: translateY(-50%);
}

.testimonial-inner-sec .carousel-control-prev {
    background-image: url(../images/slider-left-img.png);
    left: 80px;
    top: 50%;
}

.testimonial-inner-sec .carousel-control-next {
    background-image: url(../images/slider-right-img.png);
    right: 80px;
    top: 50%;
}

.accordion {
    width: 100%;
    margin-bottom: 10px;
}

.accordion-header {
    padding: 10px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-content {
    display: none;
    padding: 10px;
}

.accordion.active .accordion-content {
    display: block;
}

.member-con figure {
    width: 80%;
}

.dropdown-submenu {
    position: relative;
    display: inline-block;
    list-style: none;
}

.menu-dropdown {
    display: none;
    position: fixed;
    margin-left: 305px;
    top: 65px;
    background-color: #fff;
    min-width: 370px;
    z-index: 1000;
    border: 1px solid #ccc;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

::marker {
    display: none;
}

.service-banner-2 {
    margin-top: 40px;
}